Error

two or more packages specified (manpages-hu lenny)